New Search

Buffer Overflows in uucp

oval:org.mitre.oval:def:1127

Multiple buffer overflows in uucp for Sun Solaris 2.6 7 8 and 9 allow local users to execute arbitrary code as the uucp user.

Family:
unix
Status:
ACCEPTED
Platform(s):
  • Sun Solaris 7
  • Sun Solaris 9
  • Sun Solaris 8
Class:
vulnerability
Reference(s):
  • CVE-2004-1359
Product(s):
  • uucp